10/20/2022 10:50 AM - Shubham J

Status: Closed Start date: 10/20/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/21/2022 03:05 PM - Sujeet y

- Status changed from New to Resolved

#2 - 11/21/2022 03:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
